[messages] [Technical Support & Bugs] Module Updater Not Working in Mac OS

blackice blackice at myrealbox.com
Sat May 3 06:09:01 CEST 2014


Hi!

It appears that the Module Updater no longer works under Mac OS X
(10.9.2).
I have made sure that the updater file is in the same location as the
file that needs updating. And the name of the file to be updated is also
correct.

I get the error message "The Java JAR file "[name of updater file]"
could not be launched. Check the Console for possible error messages."

I checked the Console, but cannot detect that it creates an error
message. Now, this is my first time ever looking at the Console, so I
might be missing something. This is what I did: "Clear Display", run the
updater .jar file, get the error message popup, check the Console.
Nothing.

As I have a couple of very small changes to large modules, I would like
to use the Updater. Could you assist me, please?

Best regards,

Martin

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=44767#p44767


More information about the messages mailing list